/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.jsimdop;

/**
 *
 * @author karry
 */
public class NewClass {
    public static void main(String[] args) {
        System.out.println(((0x80 | 1) >> 1));
    }
}
